/* No comment provided by engineer. */
"About %d days" = "Environ %d jours";

/* No comment provided by engineer. */
"About %d hours" = "Environ %d heures";

/* No comment provided by engineer. */
"About %d hours and %d minutes" = "Environ %1$d heures et %2$d minutes";

/* No comment provided by engineer. */
"About %d minutes" = "Environ %d minutes";

/* No comment provided by engineer. */
"About 10 seconds" = "Environ 10 secondes";

/* No comment provided by engineer. */
"About 5 seconds" = "Environ 5 secondes";

/* No comment provided by engineer. */
"About a day" = "Environ un jour";

/* No comment provided by engineer. */
"About a minute" = "Environ une minute";

/* No comment provided by engineer. */
"About an hour" = "Environ une heure";

/* No comment provided by engineer. */
"About an hour and %d minutes" = "Environ une heure et %d minutes";

/* No comment provided by engineer. */
"Estimating…" = "Estimation…";

/* No comment provided by engineer. */
"Finishing…" = "Finissage…";

/* No comment provided by engineer. */
"Less than a minute" = "Moins d’une minute";